calmjs-parse 1.3.0 for python310 = Various parsers for ECMA standards.

Project license:
1
mit
Required Python dependencies: Try it out: Install calmjs-parse's command line applications in your system: Use many Python projects together: